@CHARSET "UTF-8";

body {
   background: #7F919E;
   margin: 0;
}

#netvigation {
   position: absolute;
   left: 260px;
   top: 184px;
   width: 566px;
   height: 23px;
   z-index: 2;
}

#userandpw {
	position: absolute;
	left: 28px;
	top: 194px;
	width: 200px;
	height: 38px;
	z-index: 1;
}

#userandpw .usertitle {
	height: 18px;
}

/*
#submenu2 {
	position:absolute;
	left:228px;
	top:282px;
	width:150;
	height:50;
	z-index:1;
	visibility:hidden;
}
*/

.submenu {
	position:absolute;
	left:228px;
	top:0px;
	width:150;
	height:50;
	z-index:100;
	/*visibility:hidden;*/
}

.mainMenuItem {
   position: relative;
}

.level3 {
	left:328px;
}

.level2 {
	left:228px;
}

.icon{
   border-width: 0px;
}

.selected-button{
   background-color:red;
}

.hint{
   display:block;
   font-size:small;
   color:dimgray;
}

/*ADDITIONAL*/
.tranDivBack{
	position:absolute;
	width:100%;
	top:0px;
	left:0px;
	height:100%;
	background-color:#FFFFFF;
	z-index:1;
	filter:alpha(Opacity=40);
	-moz-opacity:0.4;
}

/* for error display*/
div.errorPanel {
	font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #CC0000;
	background-color:#FBF5E5;
	padding-top:4px;
	padding-left:8px;
	padding-bottom:4px;
	padding-right:8px;
	border:solid #CC0000 1px;
	/*width: 100%;*/
	clear:both;
}
div.errormsg{
	color: #CC0000;
}
ul.errormsg {
	list-style: list;
}
.underline{
   width: 99%;
   border-collapse:collapse;
}

.underline td{
   padding-bottom: 5px;
   padding-top: 5px;
   border-bottom: 1px solid #A1D9F6;
}

#search-criteria{
   padding-top:10px;
   padding-bottom:20px;
}

.field-name{
   font-weight:bold;
}
A.pressbtn:Visited {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 16px;
   font-weight: bold;
   color: #FFFF00;
   text-decoration: none; }

A.pressbtn:link {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 16px;
   font-weight: bold;
   color: #FFFF00;
   text-decoration: none; }

A.pressbtn:hover {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 16px;
   font-weight: bold;
   color: #FFFF00;
   text-decoration: none; }
A.assbtn:Visited {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 16px;
   font-weight: bold;
   color: #FFFFFF;
   text-decoration: none; }

A.assbtn:link {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 16px;
   font-weight: bold;
   color: #FFFFFF;
   text-decoration: none; }

A.assbtn:hover {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 16px;
   font-weight: bold;
   color: #A9E0FF;
   text-decoration: none; }

/*ADDITIONAL*/
/*style for page layout starts*/
#panel-page {
   margin:auto;
   width: 980px;
   background: url(../images/ea_bg.gif) repeat ;
}

#panel-header {
   position: relative;
   width: 960px;
   /*height: 240px;*/
   background-color: #FFFFFF;
   background-position: right center;
   background-repeat: repeat-y;
   padding: 0px;
   margin: 0px;
   text-align: left;
   /*border: red solid 1px;*/
}

#panel-middle {
   background-color: #EBF8FF;
   /*width: 962px;*/
   margin-top: 0px;
   margin-bottom: 0px;
   margin-right: 20px;
   text-align: left;
   /*border: red solid 1px;*/
}

#panel-leftmenu {
   background-color: #A9E0FF;
   /*border: blue solid 1px;*/
   float: left;
   /*padding-right: 3px;*/
   position: relative;
   width: 241px;
   /*border: green solid 1px;*/
   z-index:100;
}

#panel-content {
/*
   margin-left: 260px;
   margin-right: 20px;
*/

   margin:0 5px 0 245px;
   padding-left:5px;
   padding-right:5px;
   /*border: blue solid 1px;*/
}

#panel-content-overlay {
   /*background-color:blueviolet;*/
   /*border: red solid 1px;*/
   margin: 0 0 0 245px;
   margin-right: 5px;
   /*margin-right: 20px;*/
   /*border: blue solid 1px;*/
}

#panel-footer {
   background:#7F919E url(../images/footer.gif) no-repeat scroll 0 0;
/*background-color: #E2E2E2;*/
   margin: 0;
   color: dimgray;
   font-family: "Arial", "Verdana", "Helvetica", "sans-serif";
   font-size: 70%;
   font-weight: normal;
   text-decoration: none;
   /*border: green solid 1px;*/
}

#panel-footer-left {
   /*background-color: #E2E2E2;*/
   /*float: left;*/
   /*width: 451px;*/
   padding-left: 20px;
   padding-top: 10px;
   padding-bottom:18px;
   /*vertical-align: bottom;*/
}

#panel-footer-right {
   /*background-color: #E2E2E2;*/
   text-align: right;
   /*float: right;*/
   /*width: 491px;*/
   padding-right:20px;
   padding-top: 10px;
   padding-bottom:18px;
   /*vertical-align: bottom;*/
}

.footertext {
   padding-left: 8px;
   padding-right: 8px;
}

a.footerlink:link {
   color: dimgray;
   text-decoration: none;
}

a.footerlink:visited {
   color: dimgray;
   text-decoration: none;
}

A.pagebtn:Visited {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 12px;
   font-weight: bold;
   color: #FFFFFF;
   text-decoration: none; }

A.pagebtn:link {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 12px;
   font-weight: bold;
   color: #FFFFFF;
   text-decoration: none; }

A.pagebtn:hover {
   font-family: "Tahoma","Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 12px;
   font-weight: bold;
   color: #A9E0FF;
   text-decoration: none; }


#body-title {
   color: #A9E0FF;
   font-family: "Tahoma", "Verdana", "Arial", "Helvetica", "sans-serif";
   font-size: 15px;
   font-weight: bold;
   height: 33px;
   text-decoration: none;
}

#body-title-middle {
   background-image: url( ../images/title-middle.png );
   background-repeat: repeat-x;
}

/*style for page layout end*/

a.chooseBtn:hover {
	background-image: url(../images/icon/icon_checked.gif);
	text-decoration: none;
}

a.chooseBtn {
	background-image: url(../images/icon/icon_unchecked.gif);
	display:block;
	height:20px;
	width:20px;
	text-decoration: none;
}
